RubyGems Navigation menu

awesome_usps 0.9.0

Ruby wrapper for the various USPS APIs

Versions:

  1. 0.9.0 - September 25, 2008 (43.5 KB)
  2. 0.6.0 - August 17, 2008 (43.5 KB)
  3. 0.5.0 - August 15, 2008 (37.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Matthew Bergman

Owners:

1f448a4c14d8191e7078d4cb4167cf6a

Total downloads 6,322

For this version 2,334

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'awesome_usps', '~> 0.9.0' = Copy to clipboard Copied!

install:
gem install awesome_usps = Copy to clipboard Copied!

Links: